## proftpd-mod-case 0.4

=== debian/changelog ===
proftpd-mod-case (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #622953)

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sat, 16 Apr 2011 13:14:21 +0700
