=== debian/control ===
Source: proftpd-mod-case
Section: net
Priority: extra
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
Uploaders: Mahyuddin Susanto <udienz@ubuntu.com>,
           Francesco Paolo Lovergine <frankie@debian.org>
DM-Upload-Allowed: yes
Build-Depends: autotools-dev,
               debhelper (>= 7.0.50~),
               libacl1-dev,
               proftpd-dev (>= 1.3.4~)
Standards-Version: 3.9.2
Homepage: http://www.castaglia.org/proftpd/modules/mod_case.html
Vcs-Git: git://git.debian.org/pkg-proftpd/proftpd-mod-case.git
Vcs-Browser: http://git.debian.org/?p=pkg-proftpd/proftpd-mod-case.git

Package: proftpd-mod-case
Architecture: any
Depends: proftpd-basic (>= 1.3.4~),
         ${misc:Depends},
         ${proftpd:Depends},
         ${shlibs:Depends}
Description: ProFTPD module mod_case
 The mod_case module is designed to help ProFTPD be case-insensitive, for
 those sites that may need it (e.g. those that are migrating from a Windows
 environment or have mounted Windows filesystems).
 .
 mod_case works by performing two checks on the filename used in FTP commands.
 First, mod_case will scan the directory to see if there is already a file
 whose name exactly matches the given filename. If not, mod_case will scan the
 directory again, this time looking for case-insensitive matches.
