## proftpd-mod-case 0.7

=== debian/changelog ===
proftpd-mod-case (0.7-1build7) bionic; urgency=medium

  * No-change rebuild against proftpd-abi-1.3.5e

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 10 Feb 2018 07:31:59 +0000

proftpd-mod-case (0.7-1build6) artful; urgency=medium

  * No-change rebuild against proftpd-abi-1.3.5d

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 26 Jun 2017 04:35:31 +0000

proftpd-mod-case (0.7-1build5) zesty; urgency=medium

  * No-change rebuild against latest proftpd-dfsg

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Dec 2016 15:11:00 -0500

proftpd-mod-case (0.7-1build4) xenial; urgency=medium

  * No-change rebuild proftpd transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 07:36:41 +0000

proftpd-mod-case (0.7-1build3) utopic; urgency=medium

  * Rebuild for ProFTPd 1.3.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 13:22:38 +0100

proftpd-mod-case (0.7-1build2) utopic; urgency=medium

  * Rebuild for ProFTPd 1.3.5~rc4.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 May 2014 13:13:01 +0100

proftpd-mod-case (0.7-1build1) saucy; urgency=low

  * Rebuild for ProFTPd 1.3.5~rc3.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:51:45 +0100

proftpd-mod-case (0.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Removing libacl1-dev as BD and increasing proftpd-dev
    to >= 1.3.4~rc3-2~.
  * debian/copyright: updated
  * debian/rules:
    - Use dh_clean instead of dh_autoclean.
    - Do not install *.{la,a} files.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Tue, 27 Dec 2011 00:34:07 +0700
