=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: proftpd-mod-case
 Section: net
 Priority: extra
-Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
 Uploaders: Mahyuddin Susanto <udienz@ubuntu.com>,
            Francesco Paolo Lovergine <frankie@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: autotools-dev,
                debhelper (>= 7.0.50~),
-               libacl1-dev,
-               proftpd-dev (>= 1.3.4~)
+               proftpd-dev (>= 1.3.4~rc3-2~)
 Standards-Version: 3.9.2
 Homepage: http://www.castaglia.org/proftpd/modules/mod_case.html
 Vcs-Git: git://git.debian.org/pkg-proftpd/proftpd-mod-case.git
