## proftpd-mod-case 0.7%2Bgit73896501cf

=== debian/changelog ===
proftpd-mod-case (0.7+git73896501cf-1build2) focal; urgency=medium

  * Rebuild against new proftpd-abis.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Feb 2020 10:51:26 +0100

proftpd-mod-case (0.7+git73896501cf-1build1) cosmic; urgency=medium

  * No-change rebuild for proftpd abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 May 2018 07:54:27 +0000

proftpd-mod-case (0.7+git73896501cf-1) unstable; urgency=medium

  * New Upstream snapshot
  * d/control:
    - Policy bump to 3.9.5.
    - Remove absolute DMUA.
  * d/rules: add hardening rules.

  [ Hilmar Preuße ]

  * Remove explicit dep on proftpd-basic (>= x.y.z), leave that job
    to ${proftpd:Depends}.
  * d/copyright
    - fix location of format definition
    - change order: Statement for debian/* files goes at bottom
  * d/rules: add export DH_VERBOSE=1 statement
  * d/control: Updated maintainance team list for migration from alioth.

  Lintian Warnings
  * debhelper compat level 9
  * Standards-Version 4.1.3, no changes needed
  * priority-extra-is-replaced-by-priority-optional
  * debian-watch-file-uses-deprecated-githubredir
  * ...we're now on salsa

  [ Francesco Paolo Lovergine ]

  * Removed obsolete autotools-dev b-d.
  * Policy bumped to 4.1.4 without changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 01 May 2018 10:14:27 +0200
