=== debian/watch ===
version=3
https://github.com/Castaglia/proftpd-mod_case/ (.*).tar.gz
