## proftpd-mod-case 0.7+git73896501cf

=== debian/changelog ===
proftpd-mod-case (0.7+git73896501cf-2) unstable; urgency=medium

  * d/watch points to github
  * d/rules: replace override_dh_clean by override_dh_auto_clean
  * Add me to uploaders.
  * Lintian:
    - W: spelling-error-in-changelog
    - W: package-uses-deprecated-debhelper-compat-version 9
    - W: no-newline-at-end debian/rules
    - out-of-date-standards-version, no changes needed
    - rules-requires-root-missing

 -- Hilmar Preusse <hille42@web.de>  Thu, 20 Aug 2020 10:21:47 +0200
