## proftpd-mod-case 0.9

=== debian/changelog ===
proftpd-mod-case (0.9-1build4) noble; urgency=medium

  * No-change rebuild for proftpd soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Dec 2023 13:19:49 +0100

proftpd-mod-case (0.9-1build3) noble; urgency=medium

  * Rebuild against 'new proftpd-dfsg 1.3.8.a+dfsg-1'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 09:28:23 +0100

proftpd-mod-case (0.9-1build2) lunar; urgency=medium

  * Rebuild against new proftpd-abi-1.3.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 08:35:41 +0100

proftpd-mod-case (0.9-1build1) kinetic; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.7c-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 May 2022 08:53:42 +0200

proftpd-mod-case (0.9-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hilmar Preusse ]
  * New upstream release, disable spelling fix patch.
  * Add me to copyright holders of debian/* files.
  * Standards version 4.6.0, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Mon, 23 Aug 2021 10:54:46 +0200
