=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper-compat (=13),
                proftpd-dev (>= 1.3.4~rc3-2~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.castaglia.org/proftpd/modules/mod_case.html
 Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-case
