## proftpd-mod-case 0.9.1

=== debian/changelog ===
proftpd-mod-case (0.9.1-1build1) questing; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.9~dfsg-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Sep 2025 23:20:35 +0200

proftpd-mod-case (0.9.1-1) unstable; urgency=medium

  [ Hilmar Preuße ]
  * New upstream version.
    - Can be built using gcc 15 (Closes: #1097656).
  * Bump Standards Version 4.7.2, no changes needed.
  * Lintian cleanup.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on proftpd-dev.
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 05 Mar 2025 19:29:28 +0100
